List Generations
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthQuery Parameters
status?string
model_id?string
canvas_id?string
conversation_id?string
created_by?string
search?string
since?string
deleted?boolean
limit?integer
Range
1 <= value <= 100cursor?string
Response Body
application/json
curl -X GET "https://example.com/organizations/org_abc123/generations"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "string", "created_by_id": "string", "model_id": "f8ff2fb8-4acc-4e48-bd83-cbdac23e1224", "model_variant_id": "8d03bd73-a54d-4105-8311-7841d5508626", "quick_action_id": "a9f574e4-27e8-47c7-8ae8-fe89b5803d91", "status": "pending", "parameters": "string", "error": "string", "canvas_id": "b62c6beb-2de8-4ee5-ac63-068ebe40140b", "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "message_id": "d7d9d9fd-478f-40e6-b651-49b7f19878a2", "tool_call_id": "string", "fal_request_id": "b474c35f-d938-457a-a5d1-382102559877", "replicate_prediction_id": "string", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "reconcile_attempts": -2147483648, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}